<!-- 
function setDownloadFileInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var file=xmlDoc.getElementsByTagName("JDownloadFile");  
        if(file!=null && file.length==1)
        {
            setHTML('fileID',getNodeValue(xmlDoc,"ID"));
            setHTML('fileTypeName',getNodeValue(xmlDoc,"FileTypeName"));
            setHTML('fileClick',getNodeValue(xmlDoc,"Click"));
            setHTML('fileCount',getNodeValue(xmlDoc,"Count"));
            setHTML('fileLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('fileCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('fileRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevFile',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextFile',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setDownloadFileContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var file=xmlDoc.getElementsByTagName("JDownloadFile");  
        if(file!=null && file.length==1)
        {
            setHTML('fileID',getNodeValue(xmlDoc,"ID"));
            setHTML('fileTypeName',getNodeValue(xmlDoc,"FileTypeName"));
            setHTML('fileClick',getNodeValue(xmlDoc,"Click"));
            setHTML('fileCount',getNodeValue(xmlDoc,"Count"));
            setHTML('fileLocation',getNodeValue(xmlDoc,"Location"));            
            setHTML('fileCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('fileRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevFile',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextFile',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);     
            setHTML('fileContent',getNodeValue(xmlDoc,"Content"));   
        }
    }
}
-->
